CA Easytrieve 11.5: compatible with z/OS 2.4

book

Article ID: 195606

calendar_today

Updated On:

Products

CA Easytrieve Report Generator

Issue/Introduction

Is CA Easytrieve release 11.5 compatible with z/OS 2.4?  Are any special PTFs needed?

Environment

CA Easytrieve release 11.5 and DB2 version 12

Resolution

Please see this link:
https://ftpdocs.broadcom.com/WebInterface/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML

as the above link has information confirming that CA Easytrieve release 11.5 is fine with z/OS 2.4.  No additional PTFs are needed for these to be compatible.